@charset "utf-8";

#title{
	background: url(../img/bg.jpg) center top no-repeat;
}

#contents ul.nav{
	display: table;
	width: 100%;
	line-height: 0;
	background: #f7f4f2;
	margin: 0 auto 70px;
}
#contents ul.nav>li{
	display: table-row;
	width: 100%;
}
#contents ul.nav>li>p.img,
#contents ul.nav>li>.text{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	line-height: 0;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents ul.nav>li>p.img img{
	width: 100%;
	height: auto;
}
#contents ul.nav>li>.text{
	padding: 0 50px;
}
#contents ul.nav>li>.text p.tit{
	font-size: 3rem;
	line-height: 36px;
	color: #806b55;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 40px;
}
#contents ul.nav>li>.text p.tit>small{
	font-size: 2.5rem;
}
#contents ul.nav>li>.text p.tx{
	font-size: 1.6rem;
	line-height: 28px;
}
#contents ul.nav>li>.text p.btn{
	padding-top: 20px;
	text-align: left;
}

#contents ul.nav>li>.text table{
	border-top: 1px solid #b7a793;
}
#contents ul.nav>li>.text table td{
	font-size: 1.6rem;
	text-align: left;
	padding: 16px 30px;
	border-bottom: 1px solid #b7a793;
}


#contents p.btn.v2{
	padding-top: 20px;
}

#contents ul.cap{
	display: block;
	line-height: 0;
}
#contents ul.cap>li{
	display: block;
	font-size: 1.6rem;
	line-height: 28px;
	color: #333;
	position: relative;
	padding: 0 0 0 1.5em;
	text-align: left;
}
#contents ul.cap>li:before{
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
#contents ul.cap>li>strong{
	color: #ac6067;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#contents ul.nav>li>p.img,
	#contents ul.nav>li>.text{
		display: block;
		width: 100%;
	}
	#contents ul.nav>li>.text{
		padding: 40px 6.11111%;
	}
	#contents ul.nav>li>.text p.tit{
		font-size: 2.2rem;
		margin-bottom: 25px;
	}
	#contents ul.nav>li>.text p.tit>small{
		font-size: 1.6rem;
	}
	#contents ul.nav>li>.text p.tx{
		font-size: 1.4rem;
	}
	#contents ul.nav>li>.text table td{
		font-size: 1.4rem;
		padding: 10px 15px;
	}
	#contents ul.cap>li{font-size: 1.4rem;}
}